package kr.co.vividnext.sodalive.settings.event

class EventRepository(private val api: EventApi) {
    fun getEvents(
        page: Int,
        size: Int,
        token: String
    ) = api.getEvents(page, size, authHeader = token)

    fun getEventPopup(token: String) = api.getEventPopup(authHeader = token)
}
